# Uses of Interface
org.xnio.channels.AcceptListenerSettable

Packages that use AcceptListenerSettable
Package
Description
org.xnio.channels
The core XNIO channel API.

## Uses of AcceptListenerSettable in org.xnio.channels

Constructors in org.xnio.channels with parameters of type AcceptListenerSettable
Modifier
Constructor
Description
``
`Setter(AcceptListenerSettable<C> settable)`
Construct a new instance.